<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				<nav class="orderStep">
					<div class="active">
						<span>1</span>
						<p>確認購物清單</p>
					</div>
					<div>
						<span>2</span>
						<p>配送與付款方式</p>
					</div>
					<div>
						<span>3</span>
						<p>訂單完成</p>
					</div>
				</nav>

				<div class="borderWrap">
					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
							<th>刪除</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>
								<input type="text" name="" value="1" class="js-touchspin" data-maxqty="8">
							</td>
							<td>3128元</td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>1680元</td>
							<td>
								<input type="text" name="" value="1" class="js-touchspin" data-maxqty="9">
							</td>
							<td>1680元</td>
							<td>
								<a href="#" class="btn_delete"></a>
							</td>
						</tr>
						<tr>
							<td colspan="2"></td>
							<td>共<span class="text_red">1</span>件商品</td>
							<td colspan="2">
								<table class="pdTable_final">
									<tr>
										<td>商品金額總計</td>
										<td>3680</td>
									</tr>
									<tr>
										<td>運費</td>
										<td>尚未選擇</td>
									</tr>
									<tr>
										<td>購物金折抵</td>
										<td>尚未選擇</td>
									</tr>
									<tr>
										<td>紅利金折抵</td>
										<td>尚未選擇</td>
									</tr>
									<tr>
										<td>金額小計</td>
										<td>NT$ 3680</td>
									</tr>
								</table>
							</td>
							<td></td>
						</tr>
					</table>

					<div class="btnWrap">
						<a href="#" class="btn">< 繼續購物</a>
						<input type="submit" name="" class="btn" value="下一步 >">
					</div>
				</div><!-- end borderWrap -->


				<div class="purchaseWrap">
					<h6>會員限定商品加購</h6>					
					<ul class="clearfix">
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
						<li>
							<figure>
								<img src="images/assets/pd1.jpg">
							</figure>
							<p class="pdlist_name">義大利 La Blle 天使絨舒眠被</p>
							<div class="pdlist_price clearfix">
								<p class="">原價$4,980</p>
								<p class="pdlist_price_red">加購價$2,680</p>
							</div>
							<div class="purchase_act">
								<label>數量</label>
								<select>
									<option>1</option>
									<option>2</option>
								</select>
								<a href="#" class="btn">加購</a>
							</div>
						</li>
				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			$('.js-touchspin').each(function() {
    				var maxVal = parseInt($(this).data('maxqty'));
    				$(this).TouchSpin({
    					min: 1,
    					max: maxVal
    				})
    			});


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>